<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta name="description" content="<?php bloginfo('description'); ?>" />
  <meta name="author" content="WordPress adaptation: Tara Aukerman  / Original design: Andreas Viklund - http://andreasviklund.com/" />
  <link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/style.css" />
  <title><?php bloginfo('name'); ?></title>
</head>

<body>
  <div id="container">
  
  <?php get_header(); ?>
  
    <div id="content">
    
      <div id="left">
            
        <?php if (have_posts()) : ?>
        
          <?php while (have_posts()) : the_post(); ?>
              
              <div class="entry">
            
                <h2><a href="<?php the_permalink() ?>" title="Permalink"><?php the_title(); ?></a></h2>
                
                <?php the_content(''); ?>
                
                <p class="meta">
                  
               		<span class="date">
                    <?php $arc_year = get_the_time('Y'); $arc_month = get_the_time('m'); $arc_day = get_the_time('d'); ?>
                    <a href="<?php echo get_day_link("$arc_year", "$arc_month", "$arc_day"); ?>"><?php the_time('F jS, Y') ?></a> <!-- at <?php the_time('h:ia')  ?> -->
                  </span>
                  
                  Posted by
                  
               		<?php the_author_posts_link(); ?> | 
                  <?php the_category(', '); ?> |
                  <a href="<?php comments_link(); ?>"><?php comments_number('no comments','one comment','% comments'); ?></a>
                  <?php edit_post_link('Edit','<span class="editlink"> | ','</span>'); ?>
                  
             		</p>
              
              </div>
                
              <?php comments_template(); ?>
              
          
          <?php endwhile; ?>
      
        
        <?php else : ?>
      
        <?php endif; ?>
  
      </div>

      <?php get_sidebar(); ?>

      <?php get_footer(); ?>

    </div>
  
  </div>
</body>
</html>